/*     737125 : 맞춤형 컨텐츠      */
.empty__737125__ {padding:20px 10px;background:#fafafa;}
.empty__737125__ p {margin:0;padding:0;}
.empty__737125__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__737125__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__737125__ dd {margin:0;font-size:13px;}
.empty__737125__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     714385 : 한줄 텍스트      */
.text__714385__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__714385__ p a {color:#444444}

/*     714395 : 타이틀      */
.title__714395__ {}
.title__714395__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__714395__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__714395__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__714395__ p {font-size:22px}
	.title__714395__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__714395__ p {font-size:30px}
	.title__714395__ p span {padding:0 30px}
}

/*     714405 : 장문 텍스트      */
.textarea__714405__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__714405__ p {font-size:16px; line-height:1.6em;}
}

/*     714415 : YouTube 동영상 플레이어      */
/* farm */
.farm__714415__ {display:table;width:100%}
.farm__714415__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle; margin-bottom:20px;}

/* player */
.player__714415__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__714415__ .player-item,
.player__714415__ iframe,
.player__714415__ embed,
.player__714415__ object,
.player__714415__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__714415__.player-16by9 {padding-bottom:56.25%}
.player__714415__.player-4by3 {padding-bottom:75%}

/*     714445 : YouTube 동영상 플레이어      */
/* farm */
.farm__714445__ {display:table;width:100%}
.farm__714445__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__714445__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__714445__ .player-item,
.player__714445__ iframe,
.player__714445__ embed,
.player__714445__ object,
.player__714445__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__714445__.player-16by9 {padding-bottom:56.25%}
.player__714445__.player-4by3 {padding-bottom:75%}

/*     714455 : YouTube 동영상 플레이어      */
/* farm */
.farm__714455__ {display:table;width:100%}
.farm__714455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__714455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__714455__ .player-item,
.player__714455__ iframe,
.player__714455__ embed,
.player__714455__ object,
.player__714455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__714455__.player-16by9 {padding-bottom:56.25%}
.player__714455__.player-4by3 {padding-bottom:75%}

/*     128137 : 탭 버튼 이미지      */
.tab_info__128137__ {display:table;width:100%}
.tab_info__128137__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128137__ {max-width:100%}
.img__128137__ * {box-sizing:border-box}
.img__128137__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128137__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128137__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128137__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128137__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128137__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128137__ > a {height:60px;}
	.img__128137__.on > a:before {height:4px;}
	.img__128137__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128138 : 탭 버튼 이미지      */
.tab_info__128138__ {display:table;width:100%}
.tab_info__128138__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128138__ {max-width:100%}
.img__128138__ * {box-sizing:border-box}
.img__128138__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128138__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128138__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128138__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128138__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128138__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128138__ > a {height:60px;}
	.img__128138__.on > a:before {height:4px;}
	.img__128138__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128139 : 탭 버튼 이미지      */
.tab_info__128139__ {display:table;width:100%}
.tab_info__128139__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128139__ {max-width:100%}
.img__128139__ * {box-sizing:border-box}
.img__128139__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128139__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128139__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128139__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128139__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128139__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128139__ > a {height:60px;}
	.img__128139__.on > a:before {height:4px;}
	.img__128139__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128140 : 탭 버튼 이미지      */
.tab_info__128140__ {display:table;width:100%}
.tab_info__128140__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128140__ {max-width:100%}
.img__128140__ * {box-sizing:border-box}
.img__128140__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128140__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128140__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128140__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128140__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128140__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128140__ > a {height:60px;}
	.img__128140__.on > a:before {height:4px;}
	.img__128140__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128141 : 탭 버튼 이미지      */
.tab_info__128141__ {display:table;width:100%}
.tab_info__128141__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128141__ {max-width:100%}
.img__128141__ * {box-sizing:border-box}
.img__128141__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128141__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128141__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128141__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128141__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128141__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128141__ > a {height:60px;}
	.img__128141__.on > a:before {height:4px;}
	.img__128141__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128142 : 탭 버튼 이미지      */
.tab_info__128142__ {display:table;width:100%}
.tab_info__128142__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__128142__ {max-width:100%}
.img__128142__ * {box-sizing:border-box}
.img__128142__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__128142__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__128142__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__128142__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__128142__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__128142__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__128142__ > a {height:60px;}
	.img__128142__.on > a:before {height:4px;}
	.img__128142__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     128145 : 탭 컨텐츠 블록 설정      */
.block_option__128145__ {display:table;width:100%}
.block_option__128145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     144957 : 이미지      */
.img__144957__ {max-width:100%}
.img__144957__ * {box-sizing:border-box}
.img__144957__ a {display:block;vertical-align:top}
.img__144957__ img {width:1920px;vertical-align:top}

/*     128148 : 탭 컨텐츠 블록 설정      */
.block_option__128148__ {display:table;width:100%}
.block_option__128148__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     714365 : 타이틀      */
.title__714365__ {margin-bottom:45px;}
.title__714365__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__714365__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__714365__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__714365__ p {font-size:22px}
	.title__714365__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__714365__ p {font-size:30px}
	.title__714365__ p span {padding:0 30px}
}

/*     144958 : 이미지      */
.img__144958__ {max-width:100%}
.img__144958__ * {box-sizing:border-box}
.img__144958__ a {display:block;vertical-align:top}
.img__144958__ img {width:1920px;vertical-align:top}

/*     128150 : 이미지      */
.img__128150__ {max-width:100%; margin-bottom:45px;}
.img__128150__ * {box-sizing:border-box}
.img__128150__ a {display:block;vertical-align:top}
.img__128150__ img {width:1920px;vertical-align:top}

/*     144959 : 이미지      */
.img__144959__ {max-width:100%; margin-bottom:45px;}
.img__144959__ * {box-sizing:border-box}
.img__144959__ a {display:block;vertical-align:top}
.img__144959__ img {width:1920px;vertical-align:top}

/*     683985 : 이미지      */
.img__683985__ {max-width:100%}
.img__683985__ * {box-sizing:border-box}
.img__683985__ a {display:block;vertical-align:top}
.img__683985__ img {width:1440px;vertical-align:top}

/*     128289 : 탭 컨텐츠 블록 설정      */
.block_option__128289__ {display:table;width:100%}
.block_option__128289__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     684155 : 타이틀      */
.title__684155__ {margin-bottom:45px;}
.title__684155__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684155__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684155__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684155__ p {font-size:22px}
	.title__684155__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684155__ p {font-size:30px}
	.title__684155__ p span {padding:0 30px}
}

/*     128291 : 이미지      */
.img__128291__ {max-width:100%; margin-bottom:45px;}
.img__128291__ * {box-sizing:border-box}
.img__128291__ a {display:block;vertical-align:top}
.img__128291__ img {width:1920px;vertical-align:top}

/*     128295 : 이미지      */
.img__128295__ {max-width:100%; margin-bottom:45px;}
.img__128295__ * {box-sizing:border-box}
.img__128295__ a {display:block;vertical-align:top}
.img__128295__ img {width:1920px;vertical-align:top}

/*     684055 : 이미지      */
.img__684055__ {max-width:100%; margin-bottom:45px;}
.img__684055__ * {box-sizing:border-box}
.img__684055__ a {display:block;vertical-align:top}
.img__684055__ img {width:1440px;vertical-align:top}

/*     128293 : 이미지      */
.img__128293__ {max-width:100%; margin-bottom:45px;}
.img__128293__ * {box-sizing:border-box}
.img__128293__ a {display:block;vertical-align:top}
.img__128293__ img {width:1920px;vertical-align:top}

/*     684065 : 타이틀      */
.title__684065__ {margin-bottom:45px;}
.title__684065__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684065__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684065__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684065__ p {font-size:22px}
	.title__684065__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684065__ p {font-size:30px}
	.title__684065__ p span {padding:0 30px}
}

/*     128298 : 이미지      */
.img__128298__ {max-width:100%; margin-bottom:45px;}
.img__128298__ * {box-sizing:border-box}
.img__128298__ a {display:block;vertical-align:top}
.img__128298__ img {width:1920px;vertical-align:top}

/*     684075 : 이미지      */
.img__684075__ {max-width:100%}
.img__684075__ * {box-sizing:border-box}
.img__684075__ a {display:block;vertical-align:top}
.img__684075__ img {width:1440px;vertical-align:top}

/*     128300 : 이미지      */
.img__128300__ {max-width:100%; margin-bottom:45px;}
.img__128300__ * {box-sizing:border-box}
.img__128300__ a {display:block;vertical-align:top}
.img__128300__ img {width:1920px;vertical-align:top}

/*     144965 : 이미지      */
.img__144965__ {max-width:100%; margin-bottom:45px;}
.img__144965__ * {box-sizing:border-box}
.img__144965__ a {display:block;vertical-align:top}
.img__144965__ img {width:1920px;vertical-align:top}

/*     128275 : 탭 컨텐츠 블록 설정      */
.block_option__128275__ {display:table;width:100%}
.block_option__128275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     684145 : 타이틀      */
.title__684145__ {margin-bottom:45px;}
.title__684145__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684145__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684145__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684145__ p {font-size:22px}
	.title__684145__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684145__ p {font-size:30px}
	.title__684145__ p span {padding:0 30px}
}

/*     128277 : 이미지      */
.img__128277__ {max-width:100%; margin-bottom:45px;}
.img__128277__ * {box-sizing:border-box}
.img__128277__ a {display:block;vertical-align:top}
.img__128277__ img {width:1920px;vertical-align:top}

/*     128279 : 이미지      */
.img__128279__ {max-width:100%; margin-bottom:45px;}
.img__128279__ * {box-sizing:border-box}
.img__128279__ a {display:block;vertical-align:top}
.img__128279__ img {width:1920px;vertical-align:top}

/*     684025 : 이미지      */
.img__684025__ {max-width:100%; margin-bottom:45px;}
.img__684025__ * {box-sizing:border-box}
.img__684025__ a {display:block;vertical-align:top}
.img__684025__ img {width:1440px;vertical-align:top}

/*     128281 : 이미지      */
.img__128281__ {max-width:100%; margin-bottom:45px;}
.img__128281__ * {box-sizing:border-box}
.img__128281__ a {display:block;vertical-align:top}
.img__128281__ img {width:1920px;vertical-align:top}

/*     684035 : 타이틀      */
.title__684035__ {margin-bottom:45px;}
.title__684035__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684035__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684035__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684035__ p {font-size:22px}
	.title__684035__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684035__ p {font-size:30px}
	.title__684035__ p span {padding:0 30px}
}

/*     128284 : 이미지      */
.img__128284__ {max-width:100%; margin-bottom:45px;}
.img__128284__ * {box-sizing:border-box}
.img__128284__ a {display:block;vertical-align:top}
.img__128284__ img {width:1920px;vertical-align:top}

/*     684045 : 이미지      */
.img__684045__ {max-width:100%}
.img__684045__ * {box-sizing:border-box}
.img__684045__ a {display:block;vertical-align:top}
.img__684045__ img {width:1440px;vertical-align:top}

/*     128286 : 이미지      */
.img__128286__ {max-width:100%; margin-bottom:45px;}
.img__128286__ * {box-sizing:border-box}
.img__128286__ a {display:block;vertical-align:top}
.img__128286__ img {width:1920px;vertical-align:top}

/*     144963 : 이미지      */
.img__144963__ {max-width:100%; margin-bottom:45px;}
.img__144963__ * {box-sizing:border-box}
.img__144963__ a {display:block;vertical-align:top}
.img__144963__ img {width:1920px;vertical-align:top}

/*     128152 : 탭 컨텐츠 블록 설정      */
.block_option__128152__ {display:table;width:100%}
.block_option__128152__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     684135 : 타이틀      */
.title__684135__ {margin-bottom:45px;}
.title__684135__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684135__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684135__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684135__ p {font-size:22px}
	.title__684135__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684135__ p {font-size:30px}
	.title__684135__ p span {padding:0 30px}
}

/*     128153 : 이미지      */
.img__128153__ {max-width:100%; margin-bottom:45px;}
.img__128153__ * {box-sizing:border-box}
.img__128153__ a {display:block;vertical-align:top}
.img__128153__ img {width:1920px;vertical-align:top}

/*     128265 : 이미지      */
.img__128265__ {max-width:100%; margin-bottom:45px;}
.img__128265__ * {box-sizing:border-box}
.img__128265__ a {display:block;vertical-align:top}
.img__128265__ img {width:1920px;vertical-align:top}

/*     683995 : 이미지      */
.img__683995__ {max-width:100%; margin-bottom:45px;}
.img__683995__ * {box-sizing:border-box}
.img__683995__ a {display:block;vertical-align:top}
.img__683995__ img {width:1440px;vertical-align:top}

/*     128154 : 이미지      */
.img__128154__ {max-width:100%; margin-bottom:45px;}
.img__128154__ * {box-sizing:border-box}
.img__128154__ a {display:block;vertical-align:top}
.img__128154__ img {width:1920px;vertical-align:top}

/*     684005 : 타이틀      */
.title__684005__ {margin-bottom:45px;}
.title__684005__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684005__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684005__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684005__ p {font-size:22px}
	.title__684005__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684005__ p {font-size:30px}
	.title__684005__ p span {padding:0 30px}
}

/*     144960 : 이미지      */
.img__144960__ {max-width:100%; margin-bottom:45px;}
.img__144960__ * {box-sizing:border-box}
.img__144960__ a {display:block;vertical-align:top}
.img__144960__ img {width:1920px;vertical-align:top}

/*     128269 : 이미지      */
.img__128269__ {max-width:100%}
.img__128269__ * {box-sizing:border-box}
.img__128269__ a {display:block;vertical-align:top}
.img__128269__ img {width:1920px;vertical-align:top}

/*     684015 : 이미지      */
.img__684015__ {max-width:100%}
.img__684015__ * {box-sizing:border-box}
.img__684015__ a {display:block;vertical-align:top}
.img__684015__ img {width:1440px;vertical-align:top}

/*     144961 : 이미지      */
.img__144961__ {max-width:100%; margin-bottom:45px;}
.img__144961__ * {box-sizing:border-box}
.img__144961__ a {display:block;vertical-align:top}
.img__144961__ img {width:1920px;vertical-align:top}

/*     128303 : 탭 컨텐츠 블록 설정      */
.block_option__128303__ {display:table;width:100%}
.block_option__128303__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     128305 : 이미지      */
.img__128305__ {max-width:100%; margin-bottom:45px;}
.img__128305__ * {box-sizing:border-box}
.img__128305__ a {display:block;vertical-align:top}
.img__128305__ img {width:1920px;vertical-align:top}

/*     684085 : 타이틀      */
.title__684085__ {margin-bottom:45px;}
.title__684085__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684085__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684085__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684085__ p {font-size:22px}
	.title__684085__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684085__ p {font-size:30px}
	.title__684085__ p span {padding:0 30px}
}

/*     128307 : 이미지      */
.img__128307__ {max-width:100%; margin-bottom:45px;}
.img__128307__ * {box-sizing:border-box}
.img__128307__ a {display:block;vertical-align:top}
.img__128307__ img {width:1920px;vertical-align:top}

/*     684095 : 타이틀      */
.title__684095__ {margin-bottom:45px;}
.title__684095__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684095__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684095__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684095__ p {font-size:22px}
	.title__684095__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684095__ p {font-size:30px}
	.title__684095__ p span {padding:0 30px}
}

/*     128309 : 이미지      */
.img__128309__ {max-width:100%; margin-bottom:45px;}
.img__128309__ * {box-sizing:border-box}
.img__128309__ a {display:block;vertical-align:top}
.img__128309__ img {width:1920px;vertical-align:top}

/*     684105 : 타이틀      */
.title__684105__ {margin-bottom:45px;}
.title__684105__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684105__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684105__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684105__ p {font-size:22px}
	.title__684105__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684105__ p {font-size:30px}
	.title__684105__ p span {padding:0 30px}
}

/*     684115 : 이미지      */
.img__684115__ {max-width:100%}
.img__684115__ * {box-sizing:border-box}
.img__684115__ a {display:block;vertical-align:top}
.img__684115__ img {width:1440px;vertical-align:top}

